5

I want to install avant-window-navigator on Ubuntu 14.04. I tried to install by following command:

sudo add-apt-repository ppa:awn-testing/ppa
sudo apt-get update
sudo apt-get install avant-window-navigator

But sudo apt-get update getting Error:

W: Failed to fetch http://ppa.launchpad.net/awn-testing/ppa/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

and sudo apt-get install avant-window-navigator getting error:

E: Unable to locate package avant-window-navigator

So, Is AWN Available for 14.04 on any New PPA? Or Should I Avoid Installing avant-window-navigator?

1

If you check launchpad you will see that AWN Testing has support for 13.10, 13.04 and 12.04. So no 14.04.

You have 2 options:

  • wait for them to update to 14.04.

  • install the 13.10 or 12.04 versions of AWN. You can do this by opening "software&updates" and editing the source list for AWN. If you change the distribution name you can install it from the older repositories. Mind you: it is possible. If it is wise I'll let you decide (mixing distributions can make a mess of your system).

0

It means avant-window-navigator for ubuntu 14.04 LTS trusty has not been released on this ppa. Just wait for few days and I am sure trusty branch will be up and running for avant-window-navigator in ppa:awn-testing/ppa.

  • How you are sure? – Pandya Aug 22 '14 at 10:00
0

Also you can installing it using it's .deb http://pkgs.org/debian-squeeze/debian-main-i386/avant-window-navigator_0.4.0-2_i386.deb.html

  • 2
    Why the downvote? (I'm not saying it's wrongly downvoted, I just want to know why it's wrong) – IQAndreas Oct 9 '14 at 19:26

Not the answer you're looking for? Browse other questions tagged or ask your own question.